﻿/* SVN FILE:   $Id: fonts.css 164 2013-08-27 11:55:03Z m.perschke $
 * SVN HEADER: 1.1
 ***
 * $title           BR_MS Internet Fonts
 *
 * $author          d.brinkmann
 * $copyright       babiel GmbH
 * $version         $Revision: 164 $
 * $modifiedby      $LastChangedBy: m.perschke $
 * $lastmodified    $LastChangedDate: 2013-08-27 13:55:03 +0200 (Di, 27 Aug 2013) $
 * $filesource      $URL: http://svn.babiel.com/BR_MS/trunk/Projekte/Relaunch_2013/HTML-Musterseiten/includes/styles/fonts.css $
 * $keywords        Fonts
 */

@font-face {
    font-family: 'BundesSansWeb';
    src: url('../fonts/bundessansweb_regular_woff.woff?__blob=publicationFile') format('woff'),
         url('../fonts/bundessansweb_regular_ttf.ttf?__blob=publicationFile') format('truetype'),
         url('../fonts/bundessansweb_regular_svgz.svgz?__blob=publicationFile#BundesSansWebRegular') format('svg'),
         url('../fonts/bundessansweb_regular_svg.svg?__blob=publicationFile#BundesSansWebRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BundesSansWeb';
    src: url('../fonts/bundessansweb_bold_woff.woff?__blob=publicationFile') format('woff'),
         url('../fonts/bundessansweb_bold_ttf.ttf?__blob=publicationFile') format('truetype'),
         url('../fonts/bundessansweb_bold_svgz.svgz?__blob=publicationFile#BundesSansWebBold') format('svg'),
         url('../fonts/bundessansweb_bold_svg.svg?__blob=publicationFile#BundesSansWebBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'BundesSerifWeb';
    src: url('../fonts/bundesserifweb_regular_woff.woff?__blob=publicationFile') format('woff'),
         url('../fonts/bundesserifweb_regular_ttf.ttf?__blob=publicationFile') format('truetype'),
         url('../fonts/bundesserifweb_regular_svgz.svgz?__blob=publicationFile#BundesSerifWebRegular') format('svg'),
         url('../fonts/bundesserifweb_regular_svg.svg?__blob=publicationFile#BundesSerifWebRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}